MozillaZine

Can't start thunderbird from Red Hat (Gtk)

User Help for Mozilla Thunderbird
itsp
Guest
 

Post Posted January 11th, 2004, 8:26 am

In RedHat 8 I decompressed thunderbird-0.4-i686-pc-linux-gtk2-gnu.tar.bz2 to /usr/local/thuderbird/
From the console when I run /usr/local/thunderbird/thunderbird gives me the following message:
(Gecko:1248): Gdk-WARNING **: gdkdrawable-x11.c:787 drawable is not a pixmap or window

Please help
Thanks

pplinux
 
Posts: 4
Joined: January 11th, 2004, 8:59 am

Post Posted January 11th, 2004, 9:10 am

I get exactly the same error on my RedHat8 installation... Seems to be a proper RedHat Problem I guess...

Let me know when there's a solution...

(Gecko:1700): Gdk-WARNING **: gdkdrawable-x11.c:787 drawable is not a pixmap or
window

pplinux
 
Posts: 4
Joined: January 11th, 2004, 8:59 am

Post Posted January 11th, 2004, 9:58 am

@itsp:
I found in another post a probable explanation for the error:

"Turned out you need GTK2 version 2.2. It has too many dependancies, think I'll wait for RedHat or FreshRPMS to provide me with an update."
The Problem ist that for RedHat8 there isn't a gtk2-2.2 version available... only a 2.0
This might be source for the error...

Regards

pplinux

itsp
Guest
 

Post Posted January 13th, 2004, 3:38 am

pplinux wrote:@itsp:
I found in another post a probable explanation for the error:

"Turned out you need GTK2 version 2.2. It has too many dependancies, think I'll wait for RedHat or FreshRPMS to provide me with an update."
The Problem ist that for RedHat8 there isn't a gtk2-2.2 version available... only a 2.0
This might be source for the error...

Regards

pplinux
Just upgraded my gtk version and Thunderbird works great. RedHat has an old version of GTK. Ugrading to GTK+2.2 solved the problem. Thanks

Return to Thunderbird Support


Who is online

Users browsing this forum: Google [Bot] and 6 guests